<template>
  <div class="Schedule">
    <!-- <h1>Check back soon!</h1> -->
    <img style="max-width: 100%;max-height: 80%; margin-top:10rem" :src="'/assets/Agenda.png'" />
  </div>
</template>

<style lang="sass">
@import '../assets/style'
.Schedule
  display: flex
  width: 100%
  height: 130vh
  align-items: center
  justify-content: center
  color: $color-background
  font-weight: normal
  @media screen and (max-width: 720px)
    height: 55vh
  

  h1
    background-color: $color-on-background
    padding: 1rem
  
  &__Agenda
    max-width: 100%
    max-height: 80%
    margin-top: 10rem
    margin-bottom: 5rem
      
</style>